html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-size: 16px;
  font-family: Monaco, Courier, fixed;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
button, input {
  margin: 0;
  padding: 0;
  border: none;
  font: inherit;
  line-height: normal;
}
#content {
  text-shadow: 2px 2px 2px #222;
  padding: 50px 20px;
  text-align: center;
  max-width: 100%;
}
#content h1 {
  margin: 0 0 30px;
}
#content p {
  font-size: 1.4em;
}
#content p.lead {

}
#content p#submit-success {
  font-size: 0.9em;
  margin-top: 30px;
  display: none;
}
#logo {
  width: 250px;
  animation: logo 5s cubic-bezier(0.23, 1, 0.32, 1);
  transform: scale(1.1);
}
#text {

}
#signup {
  margin-top: 50px;
}
#signup input {

}
#signup input:before {
  content: ">:";
}
#signup button {
  font-size: 1.3em;
}
.form-control {
  box-shadow: 0 0 4px #222;
  padding: 0 15px;
  border-radius: 5px;
  background: #fff;
  border: 1px solid #000;
  font-size: 1.3em;
  line-height: 50px;
  outline: none;
}
.form-control:focus,
.form-control:active {
  background: #eee;
}


@keyframes logo {
  0% {
    opacity: 0;
    transform: translateY(-100px) scale(0.8) rotate(15deg);
  }
  65% {
    transform: translateY(0px) scale(1);
  }
  100% {
    opacity: 1;
    transform: rotate(0) scale(1.1);
  }
}
